// creator  : weidu.exe (version 23600)
// argument : RSDMNK08.DLG
// game     : .
// source   : ./DATA/DIALOG.BIF
// dialog   : lang\en_us/dialog.tlk
// dialogF  : (none)

BEGIN ~RSDMNK08~

IF ~~ THEN BEGIN 0 // from: RSDMNK07:0.0
  SAY #28915 /* ~They shall not remain free for long. After we have dispensed with you, we will scour the peaks. They will wish the ice trolls had found them first.~ [RSH106] */
  IF ~~ THEN EXTERN ~RASAADJ~ 21
END
